=== debian/control ===
Source: ros-jazzy-rqt-runtime-monitor
Section: misc
Priority: optional
Maintainer: Aaron Blasdel <ablasdel@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-jazzy-ament-copyright <!nocheck>, ros-jazzy-ament-flake8 <!nocheck>, ros-jazzy-ament-pep257 <!nocheck>, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/rqt_runtime_monitor
Standards-Version: 3.9.2

Package: ros-jazzy-rqt-runtime-monitor
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-rospkg, ros-jazzy-ament-index-python, ros-jazzy-diagnostic-msgs, ros-jazzy-python-qt-binding (>= 0.2.19), ros-jazzy-qt-gui, ros-jazzy-rclpy, ros-jazzy-rqt-gui, ros-jazzy-rqt-gui-py, ros-jazzy-ros-workspace
Description: rqt_runtime_monitor provides a GUI plugin viewing DiagnosticsArray messages.
